
FactoryGirl.define do
  factory :user do
    login "factoryuser"
    mail "user@example.com"
    password "foobar111"
    password_confirmation "foobar111"
  end

  factory :student, class: User do
    login "student"
    mail "student@example.com"
    password "foobar111"
    password_confirmation "foobar111"
  end
    
end
